{
  "_pleroma_theme_version": 2,
  "name": "cuddlegirls",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": 1,
          "y": 1,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#b0b0b1",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#b0b0b1",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#000000",
      "fg": "#297221",
      "cRed": "#aa0000",
      "cGreen": "#0fa00f",
      "cOrange": "#d59500",
      "cBlue": "#0095ff",
      "accent": "#7adb6c",
      "link": "#7adb6c",
      "text": "#b0b0b1",
      "badgeNotification": "#ff8000",
      "badgeNotificationText": "#000000",
      "alertNeutral": "#b0b0b1",
      "alertNeutralText": "#ffffff",
      "alertPopupNeutral": "#b0b0b1",
      "alertPopupNeutralText": "#000000",
      "alertSuccess": "#0fa00f",
      "alertSuccessText": "#ffffff",
      "alertPopupSuccess": "#0fa00f",
      "alertPopupSuccessText": "#000000",
      "alertWarning": "#d59500",
      "alertWarningText": "#ffffff",
      "alertPopupWarning": "#d59500",
      "alertPopupWarningText": "#000000",
      "alertError": "#aa0000",
      "alertErrorText": "#b0b0b1",
      "alertPopupError": "#aa0000",
      "alertPopupErrorText": "#ffffff",
      "panel": "#297221",
      "panelText": "#ffffff",
      "alertNeutralPanelText": "#000000",
      "alertSuccessPanelText": "#ffffff",
      "alertWarningPanelText": "#000000",
      "alertErrorPanelText": "#ffffff",
      "fgText": "#ffffff",
      "topBar": "#000000",
      "topBarText": "#ffffff",
      "input": "#000000",
      "inputTopbarText": "#ffffff",
      "inputPanelText": "#ffffff",
      "inputText": "#b0b0b1",
      "btn": "#297221",
      "btnText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnDisabled": "#0b1d09",
      "btnDisabledTopBarText": "#485646",
      "btnPanelText": "#ffffff",
      "btnDisabledPanelText": "#485646",
      "btnDisabledText": "#485646",
      "btnToggled": "#46c238",
      "btnToggledTopBarText": "#000000",
      "btnToggledPanelText": "#000000",
      "btnToggledText": "#000000",
      "btnPressed": "#297221",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#297221",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#297221",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#b0b0b1",
      "tabText": "#ffffff",
      "tab": "#297221",
      "fgLink": "#329425",
      "topBarLink": "#329425",
      "panelLink": "#7adc6c",
      "panelFaint": "#ffffff",
      "icon": "#585859",
      "poll": "#31582c",
      "pollText": "#ffffff",
      "border": "#2c7a24",
      "postCyantext": "#0095ff",
      "postGreentext": "#0fa00f",
      "postLink": "#7adb6c",
      "lightText": "#e4e4e4",
      "popover": "#000000",
      "selectedMenuPopover": "#0d0d0d",
      "highlight": "#0d0d0d",
      "highlightText": "#b0b0b1",
      "selectedMenu": "#0d0d0d",
      "selectedMenuText": "#b0b0b1",
      "selectedMenuPopoverIcon": "#5f5f5f",
      "highlightLink": "#7adb6c",
      "selectedMenuLink": "#7adb6c",
      "selectedMenuPopoverLink": "#7adb6c",
      "selectedMenuPopoverText": "#b0b0b1",
      "faintLink": "#7adb6c",
      "highlightFaintLink": "#7adb6c",
      "selectedMenuFaintLink": "#7adb6c",
      "selectedMenuPopoverFaintLink": "#7adb6c",
      "faint": "#b0b0b1",
      "highlightFaintText": "#b0b0b1",
      "selectedMenuFaintText": "#b0b0b1",
      "selectedMenuPopoverFaintText": "#b0b0b1",
      "highlightLightText": "#e4e4e4",
      "selectedMenuLightText": "#e4e4e4",
      "selectedMenuPopoverLightText": "#e4e4e4",
      "selectedMenuIcon": "#5f5f5f",
      "selectedPost": "#0d0d0d",
      "selectedPostText": "#b0b0b1",
      "selectedPostIcon": "#5f5f5f",
      "selectedPostLink": "#7adb6c",
      "selectedPostFaintLink": "#7adb6c",
      "highlightPostLink": "#7adb6c",
      "selectedPostPostLink": "#7adb6c",
      "selectedPostLightText": "#e4e4e4",
      "selectedPostFaintText": "#b0b0b1",
      "popoverText": "#b0b0b1",
      "popoverIcon": "#585859",
      "popoverLink": "#7adb6c",
      "postFaintLink": "#7adb6c",
      "popoverPostFaintLink": "#7adb6c",
      "popoverFaintLink": "#7adb6c",
      "popoverFaintText": "#b0b0b1",
      "popoverPostLink": "#7adb6c",
      "popoverLightText": "#e4e4e4",
      "highlightIcon": "#5f5f5f",
      "highlightPostFaintLink": "#7adb6c",
      "profileTint": "#000000",
      "profileBg": "#000000",
      "wallpaper": "#000000"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 1,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "border": 1,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": 4,
      "input": 4,
      "checkbox": 2,
      "panel": 10,
      "avatar": 5,
      "avatarAlt": 50,
      "tooltip": 2,
      "attachment": 5
    },
    "fonts": {
      "interface": {
        "family": "Tiresias PCFont"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {
      "interface": {
        "family": "Tiresias PCFont"
      }
    },
    "shadows": {},
    "opacity": {},
    "colors": {
      "bg": "#000000",
      "fg": "#297221",
      "text": "#b0b0b1",
      "link": "#7adb6c",
      "cBlue": "#0095ff",
      "cRed": "#aa0000",
      "cGreen": "#0fa00f",
      "cOrange": "#d59500",
      "topBar": "#000000",
      "input": "#000000",
      "badgeNotification": "#ff8000"
    },
    "radii": {}
  }
}